*
{
    margin:0;padding:0;
    image-rendering: pixelated;                
}
.container
{				
    width:100%;
    height:100%;
}
.canvas
{				
    
}
.canvas img
{
    max-height:100%;
    max-width:100%;
    left: 50%; transform: translate(-50%,0); 
    position: absolute; z-index: 1;
    bottom:0;                
}
.sidebar_container a
{
    text-decoration:none;
}
.sidebar_container li
{
    list-style-type: none;
    margin-bottom:20px;
}
.hr
{
    margin-bottom:20px;            
}
@media screen and (max-width: 600px) 
{
    .sidebar 
    {
        width: 100%;
    }
}
.metamask
{
    position:fixed;
    top:125px;right:25px;
    z-index:1001;                  
}
.metamask img:hover
{
    cursor:pointer;
    background:white;    
}
.twitter
{
    position:fixed;
    top:226px;right:25px;
    z-index:1001;                  
}
.twitter img:hover
{
    cursor:pointer;
    background:white;    
}

.sidebar_icon
{
    cursor:pointer;
}
.sidebar_icon img
{
    width:56px;
    filter: brightness(0) invert(1);
    position: relative;
    left:8px;
    top:8px;
}
.sidebar_icon img:hover
{
    filter: brightness(0) invert(0);
}
.content
{
    padding:25px;    
}
.content a
{
    color:limegreen;
}